<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="EN-US" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <skl>
            <internal-file>H4sIAAAAAAAAAO08/W/bOJa/F+j/IGQXh84A00gkJVmd6fS8TdoJbpIWrru7d6dDQUmUrYksaSgmTjbw/36PlGzJluw4/khcbJzYpsjHx/f4PklRvnO5CA2XJnmkPvxs
YCATuVe+obkBC0NdfsY0GRg6xtNyyOTVnRumiRBeDAXdDXk6ookb+kPKcyagIuN/ojv3RzejSZozTUfwZ+lYN3UCbwQlMulHI5ZrF2ys9WR3CR7SWGiqfvLzBFAbbpiP
ozxfjdoD1EQNUfyRSZdHNJ4hVFeA8OULQIk6D8BZEEwUzr8zHtCEKrqQsxaSUPGqSAJUEsl7Gkcej2akvWeJuOK32sdUDCO/YJqsN6HFRFYTiicfWcoHES0ZNbC1iAfh
ToFJW5h77f1p6/Rju4FCJ8tQ3PJ2HM4iDsMyluD4yBm7bGAp2GlOi2GhJXj6V+20EKOBw7aX4Hj1G/M4G//Qjgg1ES2b21ddTr3IbyIq+cINVB1rCaq/QffIb6eILKpk
JW1lAHUZTy1CdTQbHWcyLjvWJDvX017sWUm26Dkvzzk7NEjDECt5Fr3rUpwbt2F9lRSLng3Z1buberP7/Ew1JDbXveGUKnkV3RekNMc2thqjV3IqXQxISg2FrcZQlWhm
sLe8BMbLpTEFVvIowRv6Uk3/FBwEUAI3JT3jeQpccF2yScwVzqf0U1M2ibnCy8xgSzaJucKdTIErNom1wmtMwadsEmuFKU6Bp2wqPv00TjlEwZ9dzgLdHcC4ie568RXT
m1XINOuVcLmqukAgr1pQLFQvwC5BsWTAAoWBOvVKuFxVrf/88oWsltctSBaq9fnKCklr9QyJg8oGKKgGBxUM4elU4XJWsC7ll4vbmOVDxsSd+2esuXGkuxze4yjwRZxR
7tI8o3E2pLKQXI3APOmVSF0a/HGVCx4NhgI6ANGx/IgEzXQN+AxzRNxZGlTlQK4/4FGgKpKs1lZcaG6esBuhaxcpH9FYEWjM0ZV7CGJaTkFFLxnLku0Idb0iXcKoldZL
xpMoGUDraqqB39yjOQvSRJ+xMGQ0gM6aobhA++UiKvgAbdhkzpfSjoB2yRx+BBkga7e045J24v7pV7SvSXB6JYBEFrNrFuN7yZdZlpz7q9j1Q2e3bBCpPj+6fm5AGw2C
SETXTDthIb2CMPmZcjrgNBtqH2BpUXJsmHMsby0dlf2DEQB7O2DNMCEFEzGb8WXV+CqmEFW9gOvfbjPGgSQITtAlSsL0zgW6hynXvlwFUab12GAUqdCSAiQV0HCVMw7A
PmdURCP3liNdt9xR6rjBrYHcITeIO4oSggGIs+sZjAMwHYAB5wUwhoQxJMw143kE1HR0uGABVOe4Y0E5ScOMDlhuFOVxyoPcsFFxpeKh0yG1q3GuF+iSDqw/JhNYmwDN
Y8PsgBKp8tBA0rxGlA9iSFCLEp+VILoWBQ8KytWCfNOxL3jshiLx/nApS4Ig9WHIm5gKkd6yxGU3WT7kIoFKUBse55nvBgkE4ST3Ag9qQTN8FqYc5n94mw19muWg1OCF
8yENmAuT/S+JMxjIoaMECkPVRVITDK5rZQCNAEIRDC3lVdGUD9OxoeBlAWj/AwijSeBeR2x8GSWBoUq5T2PQLZiQgccDLk2hLIZpKtw8i2/FGDwzkxzPykMxArXIM+Am
ToYCtBr4c0ETYuHROHHhDRUwiAtdYAQfrsbqAgpcDLgbJx6/hCkAPQzlAjJnvgjAkJIg97P8JnGz/F+GtA52o7swy8mQcaagZJ00A5mpql6FffqxptafCdTF17HkGAzP
5yNZJSgXBhSAIljQ2gjYTYZgOnfwLW4E1V5PJvXeSPUF6W3SGUMpYP4mXQmU4rXH/WG+s6lYXm9kT3s1WYbHegARq/DYCs9aAliFprMOOdIj3YvJ2Zwg8BccDCOmUaLt
LnnbNHW7k0mI2uNB0i1JuVOuTVzB0zEYkeADCFOG3oFSzELxkwP2LbiMx/A1DDh8SgsXrvzM1edYxryiOm6v9tqreXv1sL36ulkdivwfUSCGGMpjVYKFOyzPBM8gVsUF
G7LIq2IY42mJq5wQxMu4gKUPlFpZK6obrBXVDdaK6gZrfux7GYXlOJTEDTgyDwoV/X5cox+gWRzfGLgDvNS05/48KZK+c4tsaTd50nQXERT0Kk7ShEHshxjHAq0LmYDQ
Tq/BbnIwEk9vQCrWtckC2+1ms5LbJfxtbDYzo3lcUwHmD8ZYHsdUlEluaCwgme/Slykpfy8CWls8JumU0rFIp0kbMP2E1CHHRCV1kA7qB6fbljMlz0QOOlzJyhXRusQt
k/iuyZNLroK8jvUA8h5LtLo+nT2n1TCe1CzsmWgNhB3r4GRLrKlsq/xoWV69QYJwp7ZSilAPOYn2NWdcOzsp0hJ1U0rQUVamzUXt+3SUQeqSiOPJ3VxfbbKIrZtlceRT
EaWJdkFHrEBwko5knlNVvI8jQKedfda64O1ZnpfDw6KeiaJ8DrV0UMKrhEo7YYJGcV7PoHY6MYsZkApa302I3XGAVeb+5NZ6X4h9Wkf3JCF23wH2sfzchiH2sWLYU4TY
fQfYRxLtxiH2sWS7GGKXrqr40NRxq+s/EKf/va2rdufqZ/FpnzQ9lYO/z61L5h995fTkzrzNfR2gCz9Ix31w7vphLrpYj+w23f/R9S5Hl+puh9aXd4TtSbMSyburYcTi
wA3jIIi4uFWHw+IgSnJRWzS4fmhgTfvwqXfeP/1nX5ssNsluARVUIQML1nUd1KH2skximXbHJtjAtmyFOZi9UIh9HFqWFdoIBZZpGRa2OpiaiISmjUPMZLuNZTtgoIih
EFHTsxhAAjzqQI2DdBwgHZEpHEG2YwaydzWSmgR5y1URClyE4jZjOnynY3lvSJQ14kboCjRMYF1Xn8EwDCBewrX2obyW3VTFyxe/vAPcPzHqD9/0Pv3j3a+/vMtTLt68
Pv7xfyWeV69/0N5qf5V1f7v9v3e/TuTrTs43z+PGfJcb3eWOt9zohmKSZjxNQxh8MhMoS4KKwjXF6SyVpnO/MM2ZMKUokYUsXDXajhKmY4FbghbfCkGYHqa2bkkROjaB
ttBiIDQQGYgvtAiIDuEA64WoATO2fEwtwybwhwAe2Sb0MwG+FDmIWo4rFcWzbIAJISlggCmAmlCOCqqEkG6Dd7SUagE+DNg6Zc+SLoQwQ5iY0GRhTCxCsI/COgUvX8zT
UCijVYymSz53pmKLGub5bSoWhf/pxal/+SZL80huRrz6QRulgYbe6qBxN3n8BoB55F0JpknUb4886l8OeHqVBD+pg4FH2k2QhukbX9xAo8R19OtfTu0P+MPJL8dzCECD
pXZF4WpldVbqKrAxWVMz27VSk3d56zrZWdRI+QqIQwzTNEP4ZsQxibom4EJQBWQYUnrLIR8gyyGLsxVSnQrxrPv129nFWf+s2//UW5TnL+/mmpuzLI/5Ted51RzPjzKp
T96imwCvX+wytQQEc11BPbuQZxfyhC6EBZHYyoNIT7AkQYE/mZ9gBGmJAW+E5UMs8iiZAWWqrtQn0olBAoC1SICkCoa2U/yBUCF9ASULQGmxjeEaVA7aQVlLP2TX/ZAJ
2gNvKj0Q1NnKLxnKLzFib6wcqKYcL19I9SBkQT/QsXGMZOJuoDe6Dv9a97wEkWNQoZ0fB8e38NKGb0ajN3mu0dFxNmp3ZP0v/f/51Dv7eHbR7Z9dfFwh8faBJ/MiU9v0
Dfdllu7r2VM9e6rD91TbJzsNjZSvKoXBJCSBCa7IlM/cMemSiFlLePBcwtMKva1M66nO+0/nn7ufP190z0/bfUQNYLt0pz7SZNGsn13Es4v4HlzEgzzDvYooX2xm60Ta
Oli4TCKafgHN+YUW2F16hZNP592zi+VOoWrfzifUxpnLJZYueIznBc+zjzhwH7HHNMKfrUAQMcHoYSUC307NT0CnuZXKAtwunUTv9PxT//Tsc7uLmLZu5yBmY6xwD7OV
xrNzeHYO/8bOgVbbE/CNQHVAT2vtbH4Lo4LZpVPod3sfT/tLthtU23YOocTf4g6ebf/Z9v9tbb9aGcBKwMQmhjWBsm14d+peYGF/oRV6l/7g/PTLly5YLHDV7hRqANt5
hvpIS/YXWhYU+DlnePYbB+w3FnVsLuHFk/IY+modrlmR9tt/fz7t/X528V/akXv31/dfe73Ti/63L6e9v5/2vn3t/e5Ojj9x6sfs24cr+Xj/t/MoCGI2ppx9Uw8UHr9P
RyOo77Es5SI/lmf2v3V9EV3DvLL8WB2P/1bSNX/1GmZQ2vzZyVv3Tt0BPXEn/wGF/tn5aVm1cEvCnRyt3lEJdN9h1HZCx5OP2xsdv4MgFaK6Tjzq6J4+vZlcWiO7Bz4s
4W0PjBT8JsHSdOGNirfckyGgudKnmiG8cVGn2q1aOaz6ER/wBfLcDJQBxoZ6G/pZDryhzmIFvLw5pepI+fblfS6ABY9hAf02Kq4VLFyDlZklJPSySTGCOcVuFj2m0NLf
2FNYq+qjRiz7KArNst0sKLNLTgkp4UhBjernb9lPwnVKHgAWS3inoFfyocrQhoNCIvU2M5Tyn0LYwdSTmp2OERLsGYEdkg4NEUjYDHzSMZFd+VxqUq8RRaUnmrdX+Vsc
9YdK1C9xvH79eu2gvm3YUKo7txGoz7nSxUNYOwrdLft+0utMj0tt49mW7v6/fPEIz9Ec6JHq2ZPH3/GzxJsdqd77sz2HdqRaMXyAD6Pu/0j1TNS7Ieo7OlL9pEr+dE/A
PPy5l1X+f4Mfbll+PKVaAmJrywX6Aw5TY+lmdMeWKydDHXqW38SqxXeiV4s5WP4BlDqLNLeIa/ZXyzYMWYAPb2iVUETu+VtyoU98k6xc2JmWDYsyhuQZqg3zh2KborYw
w9bCykxN+QkVrJFbyOUTCIeOyrXXDPJIy1nMfPH26OT0Q/fr7/35VRgbRMnR8YpcZFUeUpGz8vglsDH93Z79aonKXou8rqkV9SX+Mq2Y7/v0GjEvfZhPNdlTPVku/RJy
n7KfEtN2gO0RxFzs54DYTClGBlP9UAfQ6H9o4n75QkQj1oOpv9/cZ5D7FHlFzqpTi7WwYD9mWJB7glb9SZia6QfrBISq56FoQhUI7JnRz0KBeqTm/jigwPYaBApCVkcA
+xEjACWGjQkIoIjxIGQ85xyMNeJAC4ZDUYrKPXTzMwmS+Pf7BzoD3acq1Ah6orAQgux1kKoPc41VFFeb/qSU7QOzAYVr2vfp5b/oAmq/ziJ/i+V+JcgyCbdXDVggac1A
0XnMQAGLXj0g8nZNIG8OgcQh67NBkLZj63OegqyhI0vx7ElfSiXYLIx0FtYTs58C6kOHe/XHr0PvU4vmyVrQoUZs6UyWK5bzmIrltCtW0/lsplh7dkRbKZazTLHWckx+
HfpRFKvNOTUUy1lMWvaRq0ghBSBYpy1KrZWrtGB4+li1mKsUvxm2ljYEM9B9qkKNoCfKVTq2KWUEMm1mJ+EaC5ay96HKXP5YvhToGtsVEnTf8p6Rs15KYqx9Enb7yGFg
2YJN00TyPvdMCbz7lYCoXuqIMjOJGZqYyGtLfYYFRin2dQWP9NqT41v9doTRWLF+7f1+r+03T1McaW06oGmbaYGkYeVKVdGtdGLqCCb/D/x4dHCdbwAA</internal-file>
         </skl>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="f143b733" maxbytes="4000" maxwidth="30" size-unit="char" translate="yes">
            <source>Related Audit Events</source>
            <target>Related Audit Events</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="5a729570" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User ID</source>
            <target>User ID</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7abb48f6" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Timestamp</source>
            <target>Timestamp</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="981f7409" maxbytes="4000" maxwidth="49" size-unit="char" translate="yes">
            <source>Component/[&amp;0] [&amp;0]Application Name</source>
            <target>Component/[&amp;0] [&amp;0]Application Name</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="66180c67" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Domain Name</source>
            <target>Domain Name</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="ec29a930" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Client IP Address</source>
            <target>Client IP Address</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="94e35db1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Target</source>
            <target>Target</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="9c2397e7" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Message</source>
            <target>Message</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="76358e7c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Details</source>
            <target>Event Details</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7a65c474" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Details[&amp;0]...</source>
            <target>Details[&amp;0]...</target>
            <note>Text located: body/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
